﻿body
{
	background-color: #FBFBFB;
}

#content_body
{
	background: url(/Content/images/dropshadow.gif) repeat-y 50%;
}

/* header ----------------------------------------------------*/
#header
{
	width: 920px;
	margin: 15px auto 0px auto;
}

#title
{
    color: #333;
}

#title h1
{
	margin-bottom: 5px;
}

#title p
{
    margin-bottom: 0;
}

#title a
{
    color: #333;
    text-decoration: none;
}

#title a:hover
{
    text-decoration: underline;
}

#loggedInUser
{
    float: right;
}

[class^="icon-"], [class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("Bootstrap/img/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
  margin-right: .3em;
}

.icon-address {
    background-position: -25px -72px;
}

.icon-phone {
    background-position: 0 -24px;
}

.icon-envelope {
  background-position: -72px 0;
}

.icon-user {
  background-position: -168px 0;
}

.highlightbox {
    background: #FBF3BE;
    border: 2px solid #E7D34E;
    padding: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.highlightbox p, .highlightbox label, .highlightbox input {
    font-size:1.1em;
}

.highlightbox label {
    font-weight: bold;
    display: block;
}

.highlightbox input {
    width: 55%;
    padding: 6px;
}

.highlightbox button {
    height: 30px;
    margin-left: 3%;
    width: 37%;
}

.gplist {
    padding:30px;
}

.doctornames {
    margin: 0;
    list-style: none;
}

.doctornames li {
    margin: 0;
    padding: 5px;
    font-size: 1.1em;
}

.doctornames span {
    padding-right: 5px;
}

.doctornames a {
    color: #465A6B;
}

/* content ---------------------------------------------------*/
#content_top
{
	height: 50px;
	background: url(/Content/images/dropshadow_top.gif) no-repeat 50% 20px;
}

#content_bottom
{
	height: 30px;
	background: url(/Content/images/dropshadow_bottom.gif) no-repeat 50%;
}

/* footer ----------------------------------------------------*/
#footer
{
    font-size: 0.9em;
    color: #999;
    text-align: center;
    font-size: 0.9em;
    color: #fff;
    text-align: center;
    background-color: #053D57;
}

#footer a
{
    text-decoration: none;
    font-weight: bold;
    color: #fff;
}

#footer a:hover
{
    color: #F2682F;
}

#footer #inner
{
    width: 900px;
    margin: 0 auto;
    padding: 20px 30px;
}

#footer #links
{
    margin-bottom: 10px;
}

#footer #copyright
{
    margin-bottom: 10px;
}

#footer #twitter a
{
    padding-left: 20px;
    padding-top: 1px;
    background: url(/Content/images/twitter.gif) no-repeat 0 0;
}

#footer #twitter a:hover
{    
    background-position: 0 -34px;
}

/* navigation links ------------------------------------------*/
#nav_links {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#nav_links ul {
	list-style: none;
	float: right;
}

#nav_links li {
	margin-left: 0px;
	display: inline;
	float: left;
}
	
#nav_links li a
{
	text-decoration: none;
	padding: 7px 20px;
	display: block;
	color: #333;
	font-weight: bold;
	border: 1px #DDD solid;
	background-color: #EEE;
	-moz-border-radius-topleft: 7px;
	-webkit-border-top-left-radius: 7px;
	border-top-left-radius: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
	border-top-right-radius: 7px;
}
	
#nav_links li a:hover
{
	background-color: #F8F8F8;
	text-decoration: underline;
}

#nav_links li.selected a
{
	background-color: #FFF;
	border-bottom: none;
	text-decoration: none;
}

/* form elements --------------------------------------------*/

input[type="text"] 
{
    border: 1px solid #CCC;
}

input[type="password"] 
{
    border: 1px solid #CCC;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* sidebar ---------------------------------------------------*/
.sidebarpanel
{
	margin-bottom: 20px;
	border: 1px solid #DDE4E9;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.sidebarpanel fieldset
{
    background-color: #e8eefa;
}

.sidebarpanel_header
{
    background-color: #EEF1F4;
	color: #333;
    padding: 10px 0px;
    font-weight: bold;
    padding-left: 10px;
    border-bottom: 1px solid #DDE4E9;
    text-align: center;
}

.sidebarpanel_content
{
	padding: 10px;
}

.sidebarpanel_message
{
    min-height: 42px;
}

.sidebarpanel_message img
{
    float: left;
}

.sidebarpanel_message span
{
    float: left;
    font-size: 12px;
    line-height: 32px;
    margin-left: 10px;
}

.sidebarpanel_button a
{
    margin: 5px auto 15px auto;
}

.watermark 
{
    color: #999;
}


/* signinpanel ------------------------------------------*/
.online_services
{
    margin-bottom: 10px;
}

.online_services .online_service
{
    height: 30px;
    width: 180px;
    margin: 0 auto;
}

.online_service img
{
    width: 24px;
    height: 24px;
    float: left;
}

.online_service span
{
    float: left;
    margin-left: 15px;
    line-height: 24px;
}

.online_service a
{
    color: #575757;
    text-decoration: none;
}

.online_service a:hover
{
    color: #f2682f;
}

.primaryBtn
{
    height: 34px;
    width: 163px;
    text-indent: -9999em;
    background-color: #FF7E14;
    border: 2px solid #FF7E14;
    color: #fff;
    padding: 5px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
}

.primaryBtn:hover
{
    background-color: transparent;
    border: 2px solid #FF6A07;
    color: #ff6a07;
    transition: 0.5s;
}

.createAccount
{
    /*background: url(/Content/images/createaccount.png) no-repeat;*/
}

.FindOutMore
{
    background: url(/Content/images/findoutmore.png) no-repeat;
}

/* links ---------------------------------------------*/
.yellow_text
{
    color: #F2682F;
    font-weight: bold;
}

a.yellow_text
{
    text-decoration: none;
}

a:hover.yellow_text
{
    text-decoration: underline;
}

/* sign in form ---------------------------------------*/
#signin-form fieldset label
{
    width: 200px;
    float: left;
    
}

#signin-form fieldset input
{
    width: 200px;
    float: left;
}

.featureheader
{
    margin-left: 5px;
}

.featureheader p
{
    font-size: 16px;
    line-height: 22px;
    color: #555;
    padding-bottom: 15px;
    border-bottom: 1px solid #e5e5e5;
}

.featureheader h1
{
    margin-bottom: 10px;
    height: 36px;
}

/* online services.css */

#workcenter
{
    width: 100%;
    height: 1000px;
}

.navpane
{
    list-style-type: none;
    margin: 0;
}

.navpane li
{
    margin: 0;
    margin-top: 7px;
}

.navpane .iconli
{
    background-repeat: no-repeat;
}

.navpane .iconli a
{
    margin-left: 26px;
}

.navpane a
{
    display: block;
	width: 106px;
	padding: 3px;
	text-decoration: none;
	font-weight: normal;
	color: #575757;
}

.navpane a:hover
{
    color: #f2682f;
}

#ozdocs
{
    margin-left: 5px;
}

.ozdocs_service
{
    padding: 15px 0px;
}

.ozdocs_service img
{
    float: left;
    overflow: hidden;
}

.ozdocs_service h3
{
    font-size: 14px;
    font-weight: bold;
    margin-left: 80px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.ozdocs_service p
{
    font-size: 12px;
    margin-left: 80px;
    margin-bottom: 0px;
}

.yellow_text
{
    color: #F2682F;
}

/* doctors.css */

.doctor-item
{
    padding: 10px 20px;
    border-bottom: 1px solid #EBEBEB;
}

.doctor-image
{
    float: left;
    width: 128px;
}

.doctor-image img
{
    -webkit-box-shadow:0 3px 5px rgba(0,0,0,0.3);
	-moz-box-shadow:#999 0 3px 5px;
	border-color:#a2a2a2;
}

.doctor-content
{
    min-height: 64px;
    margin-left: 138px;
}

.doctor-name
{
    font-weight: bold;
    color: #333;
}

.doctor-name a
{
    color: #465A6B;
}

.doctor-quals
{
    color: #999;
    font-size: 12px;
}

